:root {
    --black: #000;
    --black-2: #262626;
    --gray: #F2F2F2;
    --white: #fff;
    --primary: #0078D4;
}

/* Navbar Start  */
.navbar {
    padding: 2px 0;
    position: relative;
}

.navbar .main-logo img {
    max-width: 138px;
}

.navbar .main-logo {
    padding: 10px 10px;
    margin-right: 40px;
    position: relative;
}

.navbar .main-logo::after {
    content: '';
    height: 23px;
    width: 2px;
    background-color: var(--black);
    position: absolute;
    inset: 0 -16px 0 auto;
    margin: auto;
}

.navbar-title p {
    margin-bottom: 0;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: var(--black-2);
}

.navbar-nav {
    align-items: center;
}

.navbar-title p,
.nav-link {
    padding: 13px 8px 10px !important;
    margin: 0 4px;
    font-size: 14px;
    color: var(--black-2) !important;
    position: relative;
}

.nav-link:hover::before {
    content: '';
    width: calc(100% - 16px);
    height: 2px;
    background-color: var(--black-2);
    position: absolute;
    margin: auto;
    inset: auto 0 9px 0;
}

.navbar-signup {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 8px 8px 8px 12px;
    text-decoration: none;
    color: var(--black-2) !important;
}

.navbar .dropdown-toggle::after {
    content: url(../images/icons/down-arrow.svg);
    border: none;
    width: 8px;
    height: 4px;
    position: absolute;
    right: 9px;
    margin: auto;
}

.nav-link.dropdown-toggle {
    padding-right: 24px !important;
}

.navbar .dropdown-toggle.nav-link::before {
    width: calc(100% - 33px);
    left: 9px !important;
    right: unset !important;
}

.navbar .dropdown-menu {
    border-radius: 0;
    border-width: 1px 1px 2px;
    border-style: solid;
    border-bottom-color: rgba(0, 0, 0, .05) rgba(0, 0, 0, .05) var(--black);
    min-width: 260px;
    background-color: var(--gray);
    padding: 1px 0 0 0;
    margin-top: 0px;
    margin-left: 4px;
    animation: fadeIn .3s cubic-bezier(.68, -.55, .265, 1.55);
    overflow: auto;
    max-height: 80vh;
}

.navbar .dropdown-menu::-webkit-scrollbar {
    width: 2px;
}

.navbar .dropdown-menu::-webkit-scrollbar-track {
    background: var(--gray);
}

.navbar .dropdown-menu::-webkit-scrollbar-thumb {
    background: #b0b0b0;
}


@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    1% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar .dropdown-item {
    padding: 16px 0 16px 24px;
    font-size: 14px;
    color: var(--black-2);
}

.navbar .dropdown-item:hover {
    background-color: #e6e6e6;
    text-decoration: underline;
}

.navbar-toggler {
    box-shadow: none !important;
    border-radius: 0;
    width: 48px;
    height: 48px;
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
}

.navbar-hide-icon {
    display: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-show-icon {
    display: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-hide-icon {
    display: block;
}

/* Navbar End  */

/* Footer Start */
footer {
    background-color: var(--gray);
    padding: 0 0 24px;
}

footer h5 {
    margin-bottom: 4px;
    color: #616161;
    font-size: 15;
    font-weight: 600;
}

footer ul {
    padding: 0;
    list-style-type: none;
}

.footer-bottom-links a,
footer a {
    font-size: 14px;
    color: #616161;
    text-decoration: none;
    display: block;
    padding: 0;
    width: fit-content;
}

footer a:focus {
    outline: 1px dashed var(--black);
    outline-offset: 1px;
}

footer li {
    padding: 8px 0;
}

.footer-bottom-links a:hover,
footer a:hover {
    text-decoration: underline;
    color: var(--black);
}

.footer-bottom-links {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 24px;
    padding-top: 20px;
}

.social-footer {
    background-color: var(--white);
    padding: 60px 0;
    margin-bottom: 36px;
}

.social-links {
    display: flex;
    align-items: center;
    gap: 16px;
}

.social-links p {
    color: #00000099;
    font-size: 16px;
    margin-bottom: 0;
}

.social-links a {
    padding: 0;
    color: #0067b8 !important;
}

.social-links a:focus {
    outline: .1875rem dotted currentColor;
    outline-offset: .25rem;
}

/* Footer End */

/* Banner css start */
.service-banner-section {
    position: relative;
    background-color: #e8e6df;
    z-index: 0;
}

.service-banner-section::before {
    content: "";
    position: absolute;
    right: 0;
    width: 55%;
    height: 100%;
    background-image: url(../images/service-banner-img.png);
    background-repeat: no-repeat;
    z-index: -1;
    border-image: linear-gradient(to right, transparent 0%, transparent 92%, #e8e6df 100%);
    border-inline-end-style: solid;
    border-inline-end-width: 320px;
    border-image-slice: 0 128 0 0;
    border-image-outset: 0;
}

.banner-text {
    padding: 64px 0;
    width: 45%;
    min-height: 400px;
}

.main-title {
    font-size: 37px;
    font-weight: 600;
    line-height: 45px;
    color: var(--text-color);
}

.para-text {
    font-size: 15px;
    color: var(--text-color);
    line-height: 26px;
}

.search-form .form-control {
    appearance: none;
    box-shadow: none;
    border: 1px solid #0000 !important;
    border-radius: 2px !important;
    padding: 5.75px 26px 5.75px 10.25px !important;
    background: #fff !important;
    color: var(--text-color);

}

.banner-content {
    display: flex;
    justify-content: space-between;
}

.banner-img img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}

/* banner css end */

/* Service card css start */
.services-card-section {
    padding: 64px 0 0;
}

.services-cards {
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25%, 1fr));
    gap: 3rem;
    margin: 0;
}

.services-card img {
    width: 100%;
}

.card-title {
    font-size: 19px;
    line-height: 23px;
    color: var(--text-color);
    font-weight: 500;
}

.featured-card {
    display: flex;
    flex-direction: column;
}

.featured-card .card-title {
    padding: 16px 0 18px;
}

.featured-card .custom-btn {
    margin-top: auto;
    width: fit-content;
}

/* Service card css end */

/* services detail Start */
.sdetail-hero-section img {
    object-fit: cover;
    width: 100%;
    height: calc(100vh - 56px);
    min-height: 500px;
}

.hero-content {
    position: absolute;
    top: 150px;
    width: 100%;
    left: 0;
}

.detail-title {
    font-size: 47px;
    font-weight: 600;
    color: var(--black);
    max-width: 548px;
    line-height: 60px;
    margin-bottom: 25px;
    margin-left: 48px;
}

.detail-subtitle {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: var(--black);
    margin-bottom: 26px;
    max-width: 360px;
    margin-left: 48px;
}

.sdetail-hero-section .buttons {
    margin-left: 48px;
}

.sdetail-content {
    padding: 144px 0;
}

.sdetail-content h4 {
    font-size: 34px;
    font-weight: 600;
    line-height: 44px;
    color: var(--black);
    margin-bottom: 16px;
}

.sdetail-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: var(--black);
    margin-bottom: 14px;
}

.getstart-section {
    background-color: #5D5BD4;
    padding: 60px 0;
}

.getstart-section h4 {
    font-size: 37px;
    font-weight: 600;
    line-height: 44.4px;
    color: var(--white);
    margin-bottom: 24px;
    max-width: 600px;
    margin-left: 48px;
}

.getstart-section .btn-fill {
    color: #5D5BD4 !important;
    margin-left: 48px;
    background-color: var(--white) !important;
}

.getstart-section .btn-outline {
    background-color: #5D5BD4 !important;
    color: var(--white) !important;
    border-color: var(--gray) !important;
}

.getstart-section .btn-outline:hover {
    background-image: linear-gradient(rgba(255, 255, 255, .15), rgba(255, 255, 255, .15));
}

.getstart-ways {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.getstart-card img {
    max-width: 71px;
    max-height: 71px;
}

.getstart-card {
    display: flex;
    align-items: center;
    gap: 24px;
}

.getstart-card h5 {
    font-size: 28px;
    font-weight: 600;
    line-height: 34.8px;
    color: var(--white);
    margin-bottom: 0;
}

.getstart-card a {
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    color: var(--white);
    text-decoration: none;
    text-wrap: nowrap;
}

.getstart-card a:hover span {
    text-decoration: underline;
}

.getstart-card a img {
    transition: .6s cubic-bezier(.19, 1, .22, 1);
    margin-left: 5px;
}

.getstart-card a:hover img {
    transform: translateX(5px);
}

.getstart-card a:focus {
    outline: .1875rem dotted;
    padding: 2px 8px 2px 0px;
}

.sdetail-bottom-content {
    padding: 48px 0 30px;
    border-bottom: 1px solid #D2D2D2;
}

.sdetail-bottom-content p {
    margin-bottom: 18px;
}

.sdetail-bottom-content a {
    text-decoration: none;
    color: var(--primary);
    margin-right: 5px;
    display: inline-block;
}

/* services detail End */

/* Our Solutions Start */
.product-banner {
    padding: 45px 0px 0px;
    min-height: 300px;
}

.product-banner-section {
    position: relative;
    background-color: #e8e6df;
    z-index: 0;
}

.product-banner-section::before {
    content: "";
    position: absolute;
    right: 0;
    width: 55%;
    height: 100%;
    background-image: url(../images/our-solution-banner.png);
    background-repeat: no-repeat;
    z-index: -1;
    border-image: linear-gradient(to right, transparent 0%, transparent 92%, #e8e6df 100%);
    border-inline-end-style: solid;
    border-inline-end-width: 320px;
    border-image-slice: 0 128 0 0;
    border-image-outset: 0;
}

.product-banner-section-jobs {
    position: relative;
    background-color: #e8e6df;
    z-index: 0;
}

.product-banner-section-jobs::before {
    content: "";
    position: absolute;
    right: 0;
    width: 55%;
    height: 100%;
    background-image: url(../images/careers-banner.png);
    background-repeat: no-repeat;
    z-index: -1;
    border-image: linear-gradient(to right, transparent 0%, transparent 92%, #e8e6df 100%);
    border-inline-end-style: solid;
    border-inline-end-width: 320px;
    border-image-slice: 0 128 0 0;
    border-image-outset: 0;
}


.small-heading {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 3.6px;
    color: #161616;
    text-transform: uppercase;
}

.product-section {
    padding-top: 72px;
}

.section-main-heading {
    font-size: 32px;
    line-height: 44px;
    color: #161616;
    font-weight: 600;
}

.solution-card {
    box-shadow: 0 1.6px 3.6px 0 #0000001C, 0 .3px .9px 0 #00000021;
    padding: 16px 16px 18px;
    display: block;
    height: 100%;
    border-radius: 2px;
    text-decoration: none;
}

.solution-card img {
    max-width: 48px;
    max-height: 48px;
    margin-bottom: 16px;
}

.solution-card h5 {
    color: var(--primary);
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}

.solution-card:hover h5 {
    text-decoration: underline;
}

.solution-card p {
    color: #161616;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 17.5px;
}

/* Our Solutions End */

/* Home Start */
.hero-section {
    padding-bottom: 48px;
}

.hero-slider {
    height: 660px;
    padding-bottom: 64px;
    margin: 0 5px;
}

.slider-content {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.hero-slider .swiper-slide-active .slider-content {
    display: block;
}

.slider-content h1 {
    font-size: 37px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
    color: var(--black);
}

.slider-content p {
    margin-bottom: 24px;
    max-width: 510px;
    column-rule-color: var(--black);
}

.btn-dark {
    background-color: var(--black);
    padding: 11px 13px !important;
}

.btn-dark:hover {
    background-color: #1f1f1f !important;
}

.btn-dark:focus {
    outline: 0.1875rem dotted currentColor !important;
    outline-offset: -.375rem !important;
}

.hero-slider .slider-actions {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6px;
}

.hero-slider .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content !important;
    position: unset;
}

.hero-slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 16px !important;
    background-color: var(--white);
    border: 1px solid var(--black);
    opacity: 1;
}

.hero-slider .swiper-pagination-bullet-active {
    background-color: var(--black) !important;
}

.hero-slider .play-pause-btn {
    padding: 11px !important;
    border: none !important;
    border-radius: 0 !important;
}

.hero-slider .play-pause-btn img {
    max-width: 14px;
}

.hero-slider .play-pause-btn:focus {
    outline: 0.1875rem dotted currentColor !important;
}

.hero-slider .play-pause-btn span {
    width: 20px;
    height: 20px;
    border-radius: 100% !important;
    border: 1px solid var(--black) !important;
    padding: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: none;
}

.hero-slider .play-pause-btn:focus span,
.hero-slider .play-pause-btn:hover span {
    background-color: var(--black) !important;
}

.hero-slider .play-pause-btn:focus img,
.hero-slider .play-pause-btn:hover img {
    filter: invert(1);
}

.hero-slider .swiper-button-next,
.hero-slider .swiper-button-prev {
    position: unset;
    font-size: 1.25rem;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    color: var(--black);
}

.hero-slider .swiper-button-next:focus,
.hero-slider .swiper-button-prev:focus {
    outline-offset: -.375rem;
    outline: .1875rem dotted currentColor;
}

.hero-slider .swiper-button-prev:after,
.hero-slider .swiper-button-next:after {
    font-size: 1rem;
    transition: all .3s ease-in-out;
    color: var(--black);
}

.hero-slider .swiper-button-next:hover::after {
    transform: translate(.5rem, 0);
}

.hero-slider .swiper-button-prev:hover::after {
    transform: translate(-.5rem, 0);
}

.hero-slider .swiper-slide {
    display: flex;
    justify-content: center;
}

.product-card {
    border: none;
}

.product-img {
    margin-bottom: 14px;
}

.product-img img {
    max-height: 382px;
    width: 100%;
}

.product-content h5 {
    font-size: 28px;
    font-weight: 600;
    color: var(--black);
    margin-bottom: 16px;
}

.product-content p {
    font-size: 16px;
    color: var(--black);
    margin-bottom: 26px;
}

.product-content a {
    text-decoration: none;
    font-size: 16px;
    width: fit-content;
    font-weight: 600;
    color: #6B0E34;
    padding-right: 10px;
    display: flex;
    max-width: 100%;
}

.product-content a span {
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
}

.product-content a img {
    margin-left: 6px;
    transition: all .4s ease-in-out;
}

.product-content a:hover {
    text-decoration: underline;
}

.product-content a:hover img {
    transform: translateX(6px);
}

.product-content a:focus {
    outline: .1875rem dotted currentColor;
}

.home-poducts-section {
    padding: 48px 0;
}

.maximize-section {
    margin: 48px 0 0;
}

.maximize-mainpart {
    display: flex;
    max-height: 600px;
    height: fit-content;
    align-items: center;
    background-color: #C2E1FE;
}

.maximize-content {
    padding: 20px 20px 20px 128px;
    flex-grow: 1;
}

.maximize-content h5 {
    font-size: 37px;
    margin-bottom: 22px;
    max-width: 412px;
    font-weight: 600;
    color: var(--black);
}

.maximize-content p {
    font-size: 16px;
    margin-bottom: 26px;
    max-width: 404px;
    color: var(--black);
}

.maximize-img {
    height: 100%;
    width: 58%;
    object-fit: cover;
}

.maximize-mainpart a:not(.btn) {
    font-size: 15px;
    font-weight: 600;
    color: var(--black);
}

.maximize-mainpart a img {
    filter: invert(1);
}

.powering-section .maximize-mainpart {
    background-color: #D9D9D7;
}

.powering-section .maximize-content {
    padding-left: 48px;
}

.powering-section .maximize-content h5,
.powering-section .maximize-content p {
    max-width: 560px;
}

/* Home End */

/* About Us Start */
.about-cards {
    padding-bottom: 0 !important;
}

.about-cards .sub-title {
    margin-bottom: 48px;
}

.about-cards .product-img {
    margin-bottom: 36px;
}

.about-cards .product-content h5 {
    font-size: 22px;
    margin-bottom: 6px;
}

.about-cards .product-content p {
    margin-bottom: 12px;
}

.about-cards .product-content a {
    color: var(--primary);
}

.about-content-section {
    padding: 48px 0;
}

.about-content-section h5 {
    margin-bottom: 4px;
    font-size: 22px;
    font-weight: 600;
    color: var(--black);
}

.about-content-section p {
    color: var(--black);
    margin-bottom: 14px;
}

.about-hero-section {
    position: relative;
    display: flex;
    flex-direction: column;
}

.about-img {
    width: 100%;
    max-width: 100%;
    margin: auto;
    max-height: 600px;
    min-height: 250px;
    object-fit: cover;
}

.about-hero-content {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
}

.about-hero-content h1 {
    font-size: 46px;
    margin-bottom: 14px;
    color: var(--white);
    font-weight: 600;
}

.about-hero-content p {
    margin-bottom: 0;
    color: var(--white);
    max-width: 590px;
}

/* About Us End */

/* Contact US Start */
.contact-map iframe {
    width: 100%;
    height: 600px;
}

.contact-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
    background-color: var(--primary);
    flex-grow: 1;
    min-height: 100%;
}

.contact-info h5 {
    font-size: 34px;
    font-weight: 600;
    color: var(--white);
    margin-bottom: 42px;
}

.contact-info-detail {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 32px;
}

.contact-info-detail:last-child {
    margin-bottom: 0;
}

.contact-info-detail img {
    max-width: 34px;
    max-height: 34px;
}

.contact-info-detail a {
    text-decoration: none;
    font-size: 16px;
    max-width: 375px;
    color: var(--white);
}

.contact-info-detail a:hover {
    text-decoration: underline;
}

.contact-info-detail a:focus,
.common-link:focus {
    outline: 2px dotted currentColor;
    outline-offset: 3px;
}

.contact-main {
    display: flex;
    box-shadow: 0px 0px 22px 0px #0000000A;
    background-color: var(--white);
    margin: 48px 0 10px;
}

.contact-form {
    max-width: 56%;
    padding: 60px;
    display: flex;
    align-items: center;
}

.contact-btn {
    background-color: var(--primary) !important;
    color: var(--white) !important;
    border-color: var(--primary) !important;
    min-width: 138px;
}

.contact-btn:hover {
    box-shadow: 0 0.125rem 0.25rem 0 rgba(0, 0, 0, .13), 0 0 0.0625rem 0 rgba(0, 0, 0, .11);
    background-image: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1));
}

.contact-btn:focus {
    outline: 0.1875rem dotted currentColor !important;
    outline-offset: -.375rem;
}

/* Contact US End */

/* Sign in Start */
.signin-section {
    background: url(../images/signin-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    padding-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.singin-main {
    flex-grow: 1;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.signin-box {
    box-shadow: 0px 2px 6px 0px #00000033;
    padding: 44px;
    background-color: var(--white);
    max-width: 440px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.signin-logo {
    max-width: 108px;
    max-height: 24px;
    margin-bottom: 22px;
}

.signin-box h3 {
    margin-bottom: 22px;
    font-weight: 600;
    line-height: 24px;
    color: rgb(27, 27, 27);
}

.signin-box .custome-input {
    outline: none !important;
    padding: 6px 0;
    margin-bottom: 0;
}

.error {
    color: red;
    font-size: 14px;
    display: none;
}

.signin-box .form-group {
    margin-bottom: 16px;
}

.signin-box p {
    color: var(--black);
    margin-bottom: 22px;
}

.signin-box a {
    text-decoration: none;
    color: var(--primary);
}

.signin-box a:hover {
    text-decoration: underline;
}

.signin-box .btn {
    margin: 0 auto;
    min-width: 108px;
}

.login-links {
    display: flex;
    align-items: center;
    margin: 0 8px 0 auto;
    gap: 16px;
}

.login-links a {
    text-decoration: none;
    font-size: 14px;
    line-height: 28px;
    color: var(--black);
}

.login-links a:hover {
    text-decoration: underline;
}

/* Sign in End */

/* New Loader CSS */
.new-preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    top: 0;
    left: 0;
    background: #D4F1F4;
}

.new-preloader::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    /* background: radial-gradient(50% 82% at 0% 0%, rgba(0, 180, 151, 0.21) 0%, rgba(0, 90, 76, 0.21) 100%); */
    background-blend-mode: screen;
}

.new-preloader-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.new-preloader-cont {
    position: relative;
    width: 245px;
    scale: .7;
}

@media (min-width: 429px) {
    .new-preloader-cont {
        width: 320px;
    }
}

@media (min-width: 768px) {
    .new-preloader svg {
        scale: 2.2;
    }
}

@media (min-width: 1920px) {
    .new-preloader-cont {
        width: 505px;
    }
}

.new-preloader-wrap {
    width: 220%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.new-preloader svg {
    width: 100%;
    color: #fff;
    fill: currentColor;
}

.new-preloader svg path,
.new-preloader svg rect {
    opacity: 0;
    transition: 1.7s;
    transition-timing-function: cubic-bezier(.30, 0, .75, 1);
}

.new-preloader.active svg path:not(.logo-icon),
.new-preloader.active svg rect {
    opacity: 1;
    transform: translateX(0);
}

.new-preloader svg .t {
    transform: translateX(-59.5px);
}

.new-preloader svg .e {
    transform: translateX(-39.25px);
}

.new-preloader svg .c {
    transform: translateX(-19px);
}

.new-preloader svg .h {
    transform: translateX(-1.75px);
}

.new-preloader svg .d {
    transform: translateX(19px);
}

.new-preloader svg .a {
    transform: translateX(39.25px);
}

.new-preloader svg .y {
    transform: translateX(59.5px);
}


@media only screen and (min-width: 781px) {
    svg .t {
        transform: translateX(-137.5px);
    }

    svg .e {
        transform: translateX(-91.25px);
    }

    svg .c {
        transform: translateX(-45px);
    }

    svg .h {
        transform: translateX(-1.75px);
    }

    svg .d {
        transform: translateX(45px);
    }

    svg .a {
        transform: translateX(91.25px);
    }

    svg .y {
        transform: translateX(137.5px);
    }
}

@keyframes preloader_logo-icon {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.new-preloader.active svg .logo-icon {
    animation-timing-function: ease;
    animation-duration: 1.2s;
    animation-delay: 1.5s;
    animation-fill-mode: forwards;
    animation-name: preloader_logo-icon;
}

.new-preloader.fadeout {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

@keyframes preloader_fadeout {
    0% {
        transform: translateY(0) scale(1);
    }

    25% {
        transform: translateY(-17vh) scale(0.8);
    }

    50% {
        transform: translateY(-34vh) scale(0.5);
    }

    100% {
        transform: translateY(-55vh) scale(0.2);
        opacity: 0;
    }
}

@media (min-width: 992px) {
    @keyframes preloader_fadeout {
        0% {
            transform: translateY(0) translateX(0) scale(1);
        }

        25% {
            transform: translateY(-17vh) translateX(-17vw) scale(0.8);
        }

        50% {
            transform: translateY(-34vh) translateX(-34vw) scale(0.5);
        }

        100% {
            transform: translateY(-60vh) translateX(-55vw) scale(0.2);
            opacity: 0;
        }
    }
}

.new-preloader.fadeout .new-preloader-cont {
    animation-timing-function: linear;
    animation-duration: 0.75s;
    animation-name: preloader_fadeout;
    animation-fill-mode: forwards;
}